p {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
}
p strong {
  font-weight: 600;
}
.btn-chat {
  position: fixed;
  /* bottom: 20px; */
  bottom: 170px;
  right: 20px;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-size: 15px;
  text-align: center;
  color: #000;
  line-height: 46px;
  height: 49px;
  width: 150px;
  background: #b3d434;
  filter: drop-shadow(3px 4px 5px rgba(0, 0, 0, 0.39));
  outline: none;
  border: none;
  border-radius: 4px;
  z-index: 900;
  text-decoration: none;
}
.btn-chat:hover,
.btn-chat:focus,
.btn-chat:active {
  color: #fff;
  background: #a0205d;
  text-decoration: none;
}

header{
  padding-top: 107px;
}

body#home header {
  background-image: url('../images/banner-desk-july21.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 107px;
  height: 718px;
}
@media only screen and (max-width: 767px){
body#home header {
  background-image: url('../images/banner-mob-july21.png') !important;
  background-position: top; }
header nav.navbar {
    background: transparent;
}
}

header:before {
  content: ' ';
  width: 100%;
  height: 718px;
  position: absolute;
  top: 107px;
  left: 0;
  opacity: 0.9;
  z-index: 0;
}
header nav.navbar {
  padding: 0;
  background-color: rgba(179, 211, 52, 0.9);
}

#gradient_green{
  width: 100%;
  height: 110px;
  background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(179,211,52,0.8897934173669468) 0%, rgba(179,211,52,0.009000000000000001) 100%);
  opacity: 1;
  margin: 0;
  padding: 0;
  z-index: 800;
}

#capa_bottom{
  width: 100%;
  min-height: 130px;
  background: rgba(179, 211, 52, 0.9);
  opacity: 0.9;
  margin: 0;
  padding: 0;
  z-index: 800;
  position: absolute;
  bottom: 20px;
  text-align: center;
}

#capa_bola{
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}

#capa_bola img{
  text-align: center;
  z-index: 850;
  position: relative;
  margin-top: -100px;
}


#capa_bottom p{
  text-align: center;
  margin-left: 300px;
  margin-right: 300px;
  margin-top: 20px;
  color: #000000;
}

@media (max-width: 900px) {
  #capa_bottom p {
    margin-left: 20px;
    margin-right: 20px;
  }
  #capa_bola img{
    width: 70%;
  }
}

@media (min-width: 1400px) {
  #capa_bottom p{
    margin-left: 400px;
    margin-right: 400px;
  }
}

@media (max-width: 575px) {
  header nav.navbar {
    padding: 0 20px;
  }
  header {
    background-image: url('../images/capa_mobile-min.png');
  }
}
header nav.navbar .navbar-brand img {
  margin-top: -50px;
}
header nav.navbar #navabarTopo ul.navbar-nav li a {
  margin-right: 30px;
  position: relative;
  color: #000;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 50px;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  header nav.navbar #navabarTopo ul.navbar-nav li a {
    margin-right: 20px;
  }
}
@media (max-width: 991px) {
  header nav.navbar #navabarTopo ul.navbar-nav li a {
    text-align: right;
    margin-right: 0;
  }
}
header nav.navbar #navabarTopo ul.navbar-nav li a:hover {
  color: #a0205d;
}
header nav.navbar #navabarTopo ul.navbar-nav li a:hover:before {
  content: ' ';
  width: 100%;
  height: 1px;
  background: #a0205d;
  bottom: 0;
  top: 52px;
  -webkit-animation: scale-in-top 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: scale-in-top 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  position: absolute;
  left: 0;
}
header .container-sobre-capa {
  position: relative;
  z-index: 2;
}
header .container-sobre-capa .grab-content img {
  width: 100%;
}
.container-galeria .carousel-inner {
  border-radius: 5px;
}
.container-galeria .carousel-inner .carousel-item .carousel-caption {
  left: 0;
  bottom: 0;
  width: auto;
  border-radius: 5px;
  background-color: #b3d334;
  padding: 10px;
  min-width: 100%;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
}
.container-galeria .carousel-inner .carousel-item .carousel-caption.carousel-1 {
  min-width: 340px;
  max-width: 340px;
}
@media (max-width: 425px) {
  .container-galeria .carousel-inner .carousel-item .carousel-caption {
    width: 100%;
    min-width: 100%;
    border-radius: 0;
    padding: 5px;
    padding-left: 14px;
  }
}
.container-galeria .carousel-inner .carousel-item .carousel-caption p {
  color: #000000 !important;
  font-family: "Open Sans" !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  line-height: 27px !important;
  margin: 0;
  padding: 0;
  text-align: left;
  padding-left: 10px;
}
@media (max-width: 425px) {
  .container-galeria .carousel-inner .carousel-item .carousel-caption p {
    font-size: 11px !important;
  }
}
.container-galeria .carousel .carousel-control-prev,
.container-galeria .carousel .carousel-control-next {
  border-radius: 5px;
  opacity: 0.72;
}
.container-galeria .carousel .carousel-control-prev {
  background-image: linear-gradient(-89deg, #ffffff00 0%, #000000 100%);
}
.container-galeria .carousel .carousel-control-next {
  background-image: linear-gradient(89deg, #ffffff00 0%, #000000 100%);
}
#empreendimento .fundo-titulo {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  margin-top: -2px;
  flex-wrap: wrap;
  padding-top: 50px;
}
@media (max-width: 767px) {
  #empreendimento .fundo-titulo {
    padding-top: 28px;
  }
}
#empreendimento .fundo-titulo:before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 84px;
  background-color: #a0205d;
  content: ' ';
}
@media (max-width: 767px) {
  #empreendimento .fundo-titulo:before {
    height: 65px;
  }
}
#empreendimento .fundo-titulo h2 {
  color: #ffffff;
  font-family: 'Prometo', sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 34px;
  margin: 0px;
  padding: 0px;
}
@media (max-width: 991px) {
  #empreendimento .fundo-titulo h2 {
    font-size: 25px;
  }
}
#empreendimento .fundo-titulo img {
  width: 100%;
}
#empreendimento .container-galeria {
  margin-top: -68px;
  position: relative;
  z-index: 0;
  margin-bottom: 77px;
}
@media (max-width: 767px) {
  #empreendimento .container-galeria {
    margin-top: 20px;
    margin-bottom: 40px;
  }
}
#empreendimento .linha-bolinhas {
  margin-top: 50px;
}
#empreendimento .linha-bolinhas .container-bolinhas {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
@media (max-width: 1199px) {
  #empreendimento .linha-bolinhas .container-bolinhas {
    justify-content: center;
  }
}
#empreendimento .linha-bolinhas .container-bolinhas .card-vermelho {
  border-radius: 50%;
  background: #a0205d;
  border: none;
  float: left;
  height: 156px;
  width: 156px;
}
@media (max-width: 1199px) {
  #empreendimento .linha-bolinhas .container-bolinhas .card-vermelho {
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }
}
#empreendimento .linha-bolinhas .container-bolinhas .card-vermelho .card-body {
  padding: 0px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#empreendimento .linha-bolinhas .container-bolinhas .card-vermelho .card-body h5 {
  color: #fff;
  font-family: 'Prometo', sans-serif;
  font-size: 26px;
  font-weight: 700;
  margin: 0;
  line-height: 21px;
}
#empreendimento .linha-bolinhas .container-bolinhas .card-vermelho .card-body h5 small {
  font-family: 'Prometo', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 12px;
}
#empreendimento .linha-verde {
  min-height: 188px;
  margin-top: 66px;
  background-color: #b3d334;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 991px) {
  #empreendimento .linha-verde {
    padding: 40px 0px;
  }
}
#empreendimento .linha-verde p {
  color: #000000;
  font-family: 'Prometo', sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 31px;
  margin-bottom: 0px;
}
@media (max-width: 991px) {
  #empreendimento .linha-verde p {
    margin-bottom: 20px;
    text-align: center;
  }
}
#empreendimento .linha-verde .container-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
#empreendimento .linha-verde .container-btn a.btn {
  outline: none;
  width: 251px;
  height: 62px;
  box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.39);
  border-radius: 4px;
  background-color: #a0205d;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 48px;
}
#lazer {
  padding: 66px 0px;
}
#lazer .title {
  font-family: 'Prometo', sans-serif;
  font-weight: normal;
  font-size: 32px;
  line-height: 34px;
  text-align: left;
  color: #a0205d;
  margin-bottom: 20px;
}
#lazer .subtitle {
  font-family: 'Prometo', sans-serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  text-align: left;
  color: #000;
  margin-bottom: 20px;
}
#lazer p {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 20px;
  line-height: 27px;
  text-align: left;
  color: #000;
  margin-bottom: 0px;
}
#lazer p + p {
  margin-bottom: 20px;
}
#ficha-tecnica {
  position: relative;
  background-color: #a0205d;
  padding: 0px 0px 66px 0px;
  margin-top: 66px;
}
#ficha-tecnica:before {
  content: ' ';
  position: absolute;
  top: -112px;
  height: 112px;
  width: 100%;
  left: 0;
  background-image: url(../images/fundo-vermelho-2.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #a0205d;
}
#ficha-tecnica:after {
  content: ' ';
  position: absolute;
  top: -112px;
  height: calc(100% + 112px);
  width: 33%;
  right: 0;
  background-image: url(../images/predio.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: auto 100%;
}
@media (max-width: 1053px) {
  #ficha-tecnica:after {
    background-size: 100% auto;
    background-position: right bottom;
  }
}
@media (max-width: 991px) {
  #ficha-tecnica:after {
    width: 40%;
  }
}
@media (max-width: 767px) {
  #ficha-tecnica:after {
    width: 25%;
  }
}
#ficha-tecnica .title {
  font-family: 'Prometo', sans-serif;
  font-weight: normal;
  font-size: 32px;
  line-height: 34px;
  text-align: left;
  color: #fff;
  margin-bottom: 20px;
}
#ficha-tecnica p {
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-size: 20px;
  line-height: 27px;
  text-align: left;
  color: #fff;
  margin-bottom: 5px;
}
#ficha-tecnica p strong {
  font-weight: bold;
}
#ficha-tecnica .btn {
  margin-top: 20px;
  background: transparent;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-size: 20px;
  text-align: center;
  color: #000;
  width: 288px;
  line-height: 46px;
  height: 62px;
  background: #b3d334;
  filter: drop-shadow(3px 4px 5px rgba(0, 0, 0, 0.39));
  outline: none;
}
#planta .fundo-titulo {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  margin-top: -2px;
  flex-wrap: wrap;
  padding-top: 40px;
}
@media (max-width: 991px) {
  #planta .fundo-titulo {
    padding-top: 28px;
  }
}
@media (max-width: 767px) {
  #planta .fundo-titulo {
    padding-top: 14px;
  }
  #planta .fundo-titulo:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 46px;
    background-color: #b3d333;
    content: ' ';
  }
}
@media (max-width: 767px) and (max-width: 547px) {
  #planta .fundo-titulo:before {
    height: 76px;
  }
}
#planta .fundo-titulo h2 {
  color: #000;
  font-family: 'Prometo', sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 34px;
  margin: 0px;
  padding: 0px;
}
@media (max-width: 991px) {
  #planta .fundo-titulo h2 {
    font-size: 25px;
  }
}
#planta .fundo-titulo p.subtitle {
  color: #000000;
  font-family: 'Prometo', sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 29px;
  margin-bottom: 0;
}
#planta .fundo-titulo p.subtitle small {
  font-size: 14px;
}
@media (max-width: 991px) {
  #planta .fundo-titulo p.subtitle {
    font-size: 18px;
  }
}
#planta .fundo-titulo img {
  width: 100%;
  margin-top: -105px;
}
@media (max-width: 991px) {
  #planta .fundo-titulo img {
    margin-top: -91px;
  }
}
@media (max-width: 767px) {
  #planta .fundo-titulo img {
    margin-top: -70px;
  }
}
@media (max-width: 573px) {
  #planta .fundo-titulo img {
    margin-top: -33px;
  }
}
#planta .titulo-planta {
  color: #a0205d;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 0px;
}
#planta .titulo-planta small {
  font-size: 12px;
}
#planta .texto-planta {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 0px;
}
#planta img {
  width: 100%;
  margin-top: 40px;
  margin-left: 15px;
}
@media (max-width: 991px) {
  #planta img {
    width: 80%;
    display: block;
    margin: 40px auto 40px auto;
  }
}
#planta img.img-2 {
  max-height: 350px;
  width: auto;
  margin-left: 0;
  display: block;
  margin-right: auto;
}
@media (max-width: 991px) {
  #planta img.img-2 {
    max-height: initial;
    width: 80%;
    display: block;
    margin: 40px auto 40px auto;
  }
}
#planta .segunda-linha {
  margin-top: 66px;
}
@media (max-width: 991px) {
  #planta .segunda-linha {
    margin-top: 0px;
  }
  #planta .segunda-linha img {
    margin-bottom: 0px;
  }
}
#localizacao {
  padding-top: 66px;
}
#localizacao .fundo-titulo {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  margin-top: -2px;
  flex-wrap: wrap;
  padding-top: 50px;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  #localizacao .fundo-titulo {
    padding-top: 28px;
  }
}
#localizacao .fundo-titulo:before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 84px;
  background-color: #a0205d;
  content: ' ';
}
@media (max-width: 767px) {
  #localizacao .fundo-titulo:before {
    height: 65px;
  }
}
#localizacao .fundo-titulo h2 {
  color: #ffffff;
  font-family: 'Prometo', sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 34px;
  margin: 0px;
  padding: 0px;
}
@media (max-width: 991px) {
  #localizacao .fundo-titulo h2 {
    font-size: 25px;
  }
}
#localizacao .fundo-titulo img {
  width: 100%;
}
#localizacao iframe {
  width: 100%;
}
@media (max-width: 991px) {
  #localizacao iframe {
    margin-bottom: 30px;
  }
}
#localizacao p {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
}
#localizacao p strong {
  font-weight: bold;
}
#contato {
  background: #b3d333;
  padding-bottom: 66px;
  margin-top: 66px;
}
#contato .fundo-verde {
  width: 100%;
}
#contato .fundo-titulo h2 {
  color: #000;
  font-family: 'Prometo', sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 34px;
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
}
@media (max-width: 991px) {
  #contato .fundo-titulo h2 {
    font-size: 25px;
    margin-top: 40px;
  }
}
#contato .fundo-titulo p.subtitle {
  color: #000000;
  font-family: 'Prometo', sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 29px;
}
@media (max-width: 991px) {
  #contato .fundo-titulo p.subtitle {
    font-size: 18px;
  }
}
#contato form label {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 31px;
  box-shadow: none;
  margin-bottom: 0;
}
#contato form label.error {
  display: none !important;
}
#contato form input,
#contato form textarea {
  border-radius: 4px;
  border: 1px solid #000000;
  background: transparent;
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 31px;
  box-shadow: none;
  outline: none;
}
#contato form #politicaInput {
    width: 5%;
    float: left;
    max-height: 31px;}
#contato form label[for="politica"] {
    width: 95%;
    font-size: 14px;
    padding-left: 20px; }
#politicaInput.error + label {
    background-repeat: no-repeat;
    background-image: url('../images/error.png');
    background-size: 16px;
    background-position: left; }
#contato form input.error,
#contato form textarea.error {
  border-color: #af0101;
  background-repeat: no-repeat;
  background-position: 315px center;
  background-image: url('../images/error.png');
}
#contato form input.valid,
#contato form textarea.valid {
  border-color: #037233;
  background-repeat: no-repeat;
  background-position: 315px center;
  background-image: url('../images/valid.png');
}
#contato form button {
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-size: 20px;
  text-align: center;
  color: #fff;
  line-height: 46px;
  height: 62px;
  width: 100%;
  background: #a0205d;
  filter: drop-shadow(3px 4px 5px rgba(0, 0, 0, 0.39));
  outline: none;
  border: none;
  border-radius: 4px;
  margin: 0;
}
#contato .sucesso-contato {
  padding: 10px;
  border-radius: 5px;
}
footer {
  padding: 40px 0px;
  background-color: #bebebe;
}
footer .container {
  display: block;
  justify-content: space-between;
  align-items: flex-start;
}

footer #footer_row2{
  display: table-footer-group;
  padding-top: 30px;
  width: 960px;
  height: 150px;
}

footer #footer_row2 div{
  margin-left: 20px;
  float: left;
}

@media (max-width: 991px) {
  footer .container {
    flex-wrap: wrap;
  }
}
footer .container .container-redes {
  width: 98px;
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  float: left;
}
@media (max-width: 1199px) {
  footer .container .container-redes {
    height: auto;
  }
}
@media (max-width: 991px) {
  footer .container .container-redes {
    width: 100%;
    margin-bottom: 20px;
    justify-content: flex-start;
  }
  footer .container .container-redes a.facebook {
    margin-right: 15px;
  }
}

footer .container .container-politca2{
  float: left;
  width: 400px;
  margin-left: 125px;
}

footer .container .container-politicas {
  width: 960px;
  float: left;
  margin-left: 30px;
  justify-content: flex-end;
  margin-bottom: 20px;
}
footer .container .container-politicas p,
footer .container .container-politicas a, footer .container .container-politca2 a {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 19px;
  margin: 0px;
}
footer .container .container-politicas a, footer .container .container-politca2 a {
  text-decoration: underline;
}

@media (max-width: 991px) {
  footer .container div {
    width: 100% !important;
    margin-bottom: 20px !important;
    margin-left: 0 !important;
    display: block !important;
  }

}
footer .container .container-projeto {
  width: 202px;
}
footer .container .container-projeto p {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 19px;
  margin-bottom: 0px;
}
@media (max-width: 991px) {
  footer .container .container-projeto {
    width: 100%;
    margin-bottom: 20px;
  }
}
footer .container .container-realizacao {
  width: 152px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
footer .container .container-realizacao p {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 19px;
  width: 100%;
}
footer .container .container-realizacao img {
  width: 100%;
}
@media (max-width: 991px) {
  footer .container .container-realizacao {
    width: 33%;
    margin-bottom: 20px;
  }
  footer .container .container-realizacao img {
    max-width: 152px;
  }
}
footer .container .container-intermediacao {
  width: 112px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
footer .container .container-intermediacao p {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 19px;
  width: 100%;
}
footer .container .container-intermediacao img {
  width: 100%;
}
@media (max-width: 991px) {
  footer .container .container-intermediacao {
    width: 33%;
    margin-bottom: 20px;
  }
  footer .container .container-intermediacao img {
    max-width: 152px;
  }
}
@media (min-width: 1000px) and (max-width: 1300px) {
  footer .container .container-politicas{
    width: 800px;
  }
  footer .container .container-politca2{
    width: 200px;
  }

}
footer .container-creditos a {
  color: #000;
  text-decoration: none;
  margin-left: auto;
}
@media (max-width: 425px) {
  footer .container-creditos a {
    margin-right: auto;
  }
}
footer .container-creditos a div {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
footer .container-creditos a div p {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 10px;
  font-weight: 400;
  line-height: 19px;
  margin: 0;
}
footer .container-creditos a div img {
  margin-left: 10px;
  width: 75px;
}
#politica {
  padding: 66px 0px;
}
#politica .title {
  font-family: 'Prometo', sans-serif;
  font-weight: normal;
  font-size: 32px;
  line-height: 34px;
  text-align: left;
  color: #a0205d;
  margin-bottom: 20px;
}
#politica .subtitle {
  font-family: 'Prometo', sans-serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  text-align: left;
  color: #000;
  margin-bottom: 20px;
}
#politica p {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 20px;
  line-height: 27px;
  text-align: left;
  color: #000;
  margin-bottom: 20px;
}
.modal p {
  font-size: 15px;
  line-height: 20px;
}


header nav.navbar #navabarTopo ul.navbar-nav li#fale{
  background-color: #a0205d;
}
header nav.navbar #navabarTopo ul.navbar-nav li#fale a{
  margin-right: 5px;
  margin-left: 5px;
}
header nav.navbar #navabarTopo ul.navbar-nav li#fale a:hover {
  color: #000000;
}
header nav.navbar #navabarTopo ul.navbar-nav li#fale a:hover:before {
  background: #000000;
}

.btn-whats {
  position: fixed;
/* bottom: 80px; */
  bottom: 240px;
  right: 20px;
  z-index: 999;
}

@media (max-width: 1074px) {

  .btn-chat {
    bottom: 185px;
  }

}

@media (max-width: 722px) {

  .btn-chat {
    bottom: 210px;
  }

  .btn-whats {
    bottom: 270px;
  }
}

@media (max-width: 539px) {

  .btn-chat {
    bottom: 229px;
  }

  .btn-whats {
    bottom: 290px;
  }
}


@media (max-width: 451px) {

  .btn-chat {
    bottom: 260px;
  }

  .btn-whats {
    bottom: 330px;
  }
}

@media (max-width: 379px) {

  .btn-chat {
    bottom: 270px;
  }

  .btn-whats {
    bottom: 340px;
  }
}

body{
  overflow-x: hidden;
}

/* MODAL IFRAME */
#modaltour .modal-body {
    height: 500px;
}
#modaltour .modal-dialog.modal-lg {
    display: flex;
    align-items: center;
    height: 97vh;
    margin-top: 0;
    overflow: hidden;
}